{% load static %}
.img-me {
  height: 245px;
  width: 220px;
}

.me {
  padding-left: 10%;
}

.jumbo-bg {
  background-image: url(../assets/giphy.gif);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: cover;
}

.light-color-font {
  color: #ECF0F1;
  font-family: lato;
  padding-top: 15%;
  font-size: 36px;
}

.zero-padding {
  padding-top: 0px;
}

.education-size {
  max-width: 30vh;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.label-light {
  font-family: lato;
  color: #ECF0F1;
}

.form-group {
  color: #2c3e50;
}

.big-box {
  background-color: #95a5a6;
  border-radius: 30px;
}
